data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Надання інших фінансових послуг (крім страхування та пенсійного забезпечення),
      н.в.і.у.
    id: '64.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01013'
    streetAddress: Україна, 01013, місто Київ, ВУЛИЦЯ БУДІНДУСТРІЇ, будинок 5
  founders:
  - address:
      countryName: Україна
      postalCode: '01133'
      streetAddress: Україна, 01133, місто Київ, ВУЛИЦЯ ЩОРСА, будинок 27-А, квартира
        51
    capital: 8415
    first_middle_name: ВОЛОДИМИР АНАТОЛІЙОВИЧ
    last_name: КУЦ
    name: КУЦ ВОЛОДИМИР АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02166'
      streetAddress: Україна, 02166, місто Київ, ПРОСПЕКТ ЛІСНИЙ, будинок 53, квартира
        2
    capital: 8085
    first_middle_name: ГРИГОРІЙ ІВАНОВИЧ
    last_name: КОЧЕРГА
    name: КОЧЕРГА ГРИГОРІЙ ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32043003'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНКО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЕНКО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f1c27da0547a4048a50df8f7a2434325
  sourceDate: '2022-09-02T04:00:37+00:00'
  sourceRequests:
  - req-c321e04c-322e-4f3a-bf8a-4d2b9543ff71
  version: 2.0.0
